{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2414899",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2414899",
  "cooperator": "Tri County Ag Service Inc",
  "planted_date": "2024-05-08",
  "harvested_date": "2024-09-30",
  "population_seeds_per_acre": 160000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 89.3,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 937.65
      },
      "entry_num": 23
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 88.7,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 931.35
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG27XF3",
      "traits": "",
      "metrics": {
        "Yield": 88.5,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 929.25
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 88.2,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 926.1
      },
      "entry_num": 17
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3043E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 88.0,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 924.0
      },
      "entry_num": 26
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.5,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 918.75
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.1,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 914.55
      },
      "entry_num": 15
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2544XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.8,
        "%MST": 9.1,
        "Test Weight": null,
        "Gross Revenue": 911.4
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.4,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 907.2
      },
      "entry_num": 18
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.1,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 904.05
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.0,
        "%MST": 9.8,
        "Test Weight": null,
        "Gross Revenue": 903.0
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG25XF5",
      "traits": "",
      "metrics": {
        "Yield": 85.2,
        "%MST": 9.1,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG26XF3",
      "traits": "",
      "metrics": {
        "Yield": 85.2,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.7,
        "%MST": 9.2,
        "Test Weight": null,
        "Gross Revenue": 889.35
      },
      "entry_num": 11
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH2922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 84.6,
        "%MST": 9.7,
        "Test Weight": null,
        "Gross Revenue": 888.3
      },
      "entry_num": 25
    },
    {
      "rank": 16,
      "brand": "Asgrow",
      "product": "AG29XF4",
      "traits": "",
      "metrics": {
        "Yield": 84.5,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 887.25
      },
      "entry_num": 5
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "GH2722XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.3,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 885.15
      },
      "entry_num": 14
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 84.2,
        "%MST": 9.2,
        "Test Weight": null,
        "Gross Revenue": 884.1
      },
      "entry_num": 21
    },
    {
      "rank": 19,
      "brand": "Asgrow",
      "product": "AG29XF5",
      "traits": "",
      "metrics": {
        "Yield": 83.7,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 878.85
      },
      "entry_num": 6
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 83.5,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 876.75
      },
      "entry_num": 27
    },
    {
      "rank": 21,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 83.4,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 875.7
      },
      "entry_num": 7
    },
    {
      "rank": 22,
      "brand": "Asgrow",
      "product": "AG31XF2",
      "traits": "",
      "metrics": {
        "Yield": 82.5,
        "%MST": 9.7,
        "Test Weight": null,
        "Gross Revenue": 866.25
      },
      "entry_num": 8
    },
    {
      "rank": 23,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 81.5,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 855.75
      },
      "entry_num": 24
    },
    {
      "rank": 24,
      "brand": "Asgrow",
      "product": "AG32XF2",
      "traits": "",
      "metrics": {
        "Yield": 81.3,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 853.65
      },
      "entry_num": 10
    },
    {
      "rank": 25,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 80.7,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 847.35
      },
      "entry_num": 1
    },
    {
      "rank": 26,
      "brand": "Asgrow",
      "product": "AG31XF5",
      "traits": "",
      "metrics": {
        "Yield": 80.2,
        "%MST": 9.8,
        "Test Weight": null,
        "Gross Revenue": 842.1
      },
      "entry_num": 9
    },
    {
      "rank": 27,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.1,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 22
    },
    {
      "rank": 28,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 75.9,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 796.95
      },
      "entry_num": 28
    }
  ],
  "n_results": 28,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2414899"
  ],
  "fetched_at": "2026-05-25T19:22:33.898328+00:00",
  "scraper_version": "0.1.0"
}
